<persistence xmlns="http://java.sun.com/xml/ns/persistence"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/persistence
	http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd"
	version="2.0">
	<persistence-unit name="hbase_pu">
		<provider>com.impetus.kundera.KunderaPersistence</provider>
		<class>clast.barnowl.model.Keyword</class>
		<properties>
			<property name="kundera.nodes" value="localhost" />
			<property name="kundera.port" value="60000" />
			<property name="kundera.keyspace" value="hbaseDB" />
			<property name="kundera.dialect" value="hbase" />
			<property name="kundera.ddl.auto.prepare" value="update" />
			<property name="kundera.client.lookup.class" value="com.impetus.client.hbase.HBaseClientFactory" />
			<property name="kundera.annotations.scan.package" value="clast.barnowl.model"/>
			<property name="hbase.zookeeper.quorum" value="localhost"></property>
			<property name="hbase.zookeeper.property.clientPort" value="2181"></property>
			<property name="jboss.as.jpa.managed" value="false" />
		</properties>
	</persistence-unit>
</persistence>